/* da modificare alla fine 

#top-bar {
    position: relative;
    height:auto;
}
#nav-interna {
    position: relative;
    top: 0;
}
#header {
    margin-top: 0px;
}
 END da modificare alla fine */

/* INIZIO HEADER DONATO */

.rt-header {
  background: #ffffff;
  -webkit-transition: all 0.35s ease-in;
  -o-transition: all 0.35s ease-in;
  transition: all 0.35s ease-in;
}

.is-scrolled .rt-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.is-scrolled .rt-header .rt-navbar {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.rt-header__bottom-area {
  background: #ffffff;
  -webkit-box-shadow: 0 6px 7px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 6px 7px 0 rgba(0, 0, 0, 0.15);
  z-index: 1;
}

.is-scrolled .rt-header__bottom-area {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.rt-header__site-logo {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.rt-header__site-logo img {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  /* Fix for IE11 image size bug */
}

.rt-header__site-logo .rt-logo-label {
  font-family: "Merriweather", serif;
  color: #222222;
  font-weight: 700;
  font-size: 0.75rem;
}
/* FINE HEADER DONATO*/

/* Footer sempre in fondo */
* {
    margin: 0;
}
html, body {
    height: 100%;
}
.wrapperCustom {
    /*min-height: 100%;*/
    height: auto !important;
    height: 100%;
    /*margin: 0 auto -349px; /* the bottom margin is the negative value of the footer's height */
}
.footerCustom, .pushCustom {
  /*  height: 349px;  .push must be the same height as .footer */
}
/* END Footer sempre in fondo */

/* Modifiche al tema di ckan */
h1, h2, h3, h4 {
    line-height: 1.1;
}
form{
    margin-bottom:0px;
}
.btn{
    background-image:none;
    background-position: 0 0;
    line-height: 1.0;
    text-shadow:none;
    background-repeat: no-repeat;
}
button{
    font-family: Montserrat, Helvetica, Arial, sans-serif;
}
.wrapper {
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none);
    box-shadow: none;
    position: relative;
    background: none;
    margin-bottom: 0px;
}
ul, ol {
    padding: 0;
    margin: 0 0 0px 0px;
}
.nav {
    margin-bottom: 0px;
}
.site-footer {
    min-height:143px; 
    color: #ffffff;
    background: #3d3d3f;
    padding: 20px 0;
    border-top:1px solid #4B4B4B;
}
/* Classi prese da bootstrap2 (tema Toscana)*/ 
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background: none;
    background-color: #fff;   
}
#ricerca input#testo {
    width: 80%;
}
.jumbotron .container {
    max-width: 100%;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px){
    .container {
        width: 750px;
    }
}

@media (min-width: 992px){
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px){
    .container {
        width: 1170px;
    }
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
/* adattamenti */
a {
    color: #555555;
}
span.next-item.form-nav-item.btn.btn-small a{
	color: white;
}
span.prev-item.form-nav-item.btn.btn-small a{
	color: white;
}

.interna a {
    color: #35a5ce;
}
[class^="icon-"], [class*=" icon-"] {  
    font-family: FontAwesome;  /* per vedere le icone di ckan */
}
div.box-wrapper [class^="icon-"], div.box-wrapper [class*=" icon-"] {  
    font-family: icomoon;  /* per vedere le icone dei 3 box della home */
}
div.elenco .div-table.stat {
    display: block;
    float: left;
    width: 100%;
}
div.elenco p {
    margin-bottom:0px;
}
.js .tab-content.newTheme{
    display:block;
    overflow: auto;
}
.nav-tabs.newTheme{
    border-bottom: 0px solid #ddd;
}
.nav-tabs.newTheme>.active>a, .nav-tabs.newTheme>.active>a:hover, .nav-tabs.newTheme>.active>a:focus {
    background-color: #fff;
}
.index #ricerca {
    margin-top: 0px;
}
.index #nav-interna, .index #nav-interna-mobile {
    display: none;
}
#sidebar-left a {
    color: #333;
}
#sidebar-left h2 i.icon-filter{
    display: none;
}
#sidebar-left h2.module-heading {
    border-top: 0px solid #dddddd;
    border-bottom: 0px solid #dddddd;
    text-transform: uppercase;
    font-size: 1.15em;
    font-weight: 700;
    margin: 0;
    padding: 10px 25px 10px 15px;
    position: relative;
    color: #333333;
    background-color: #c7d8e1;
    line-height: 1em;
}
#sidebar-left .nav-simple>li, #sidebar-left .nav-aside>li {
    font-size: 12px;
    line-height: 1.1666666666666667em;
    border-bottom: 0px dotted #dddddd;   
    list-style: none;
    position: relative;
    color: #333333;  
}
#sidebar-left .nav-item.active>a, #sidebar-left .nav-aside li.active a {
    background-color: #e7e7e6;
    color: #35a5ce;
    border: 2px solid #35a5ce;    
}
#sidebar-left .nav-item.active + .active>a{
    border-top: none;
    padding-top: 5px;
}
#sidebar-left .nav-item.active>a:before, #sidebar-left .nav-aside li.active a:before {
    background-image: none;
}
#sidebar-left .module .read-more {
    font-weight: normal;
    color: #35a5ce;
    text-transform: uppercase;
    margin-bottom: 5px;
    
}
#sidebar-left .nav-facet .nav-item.active>a:after {
    width: 17px;
    height: 17px;
    background-position: 0px 0px;
    background-image: none;
    right: 16px;
    line-height: 18px;
    font-size: 18px;
    content: "\f00d";
    font-family: FontAwesome;
}
#sidebar-left .module-footer {
    padding: 20px 15px 0px;
    margin: 0;
    border-top: 0px dotted #dddddd;
}
#sidebar-left .nav-facet .nav-item>a:hover:after, #sidebar-left .nav-facet .nav-item.active>a:after {
    background-image: none;    
    line-height: 16px;
    font-size: 16px;
    color: #35a5ce;
}
#sidebar-left .nav>li>a:hover, #sidebar-left .nav>li>a:focus {
    background-color: #f1f0ef;
}
.breadcrumb .home .icon-home {
    display: none;
}
.module .pagination {
    height: auto;
    border-top: 0px solid #dddddd;
    margin-top: 40px;
    margin-bottom: 35px;
}
.pagination ul>li>a, .pagination ul>li>span {
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;    
    background-color: #ffffff;
    border: 0px solid #dddddd;
    color:#333;
}
.module .pagination li.active a {
    border-left-width: 0px;
    border-right-width: 0px;
}
.pagination ul>.active>a, .pagination ul>.active>span {
    color: #fff;
    background-color: #35a5ce;
}
.pagination ul>li>a:hover, .pagination ul>li>a:focus {
    color: #2a6496;
    background-color: #eee;
    border-color: #ddd;    
}
#content .module, #content .module-content{
    margin:0px;
    padding:0px;
    margin-bottom:25px;
}
.search-form {
    margin-bottom: 0px;
    border-bottom: 0px dotted #dddddd;
    float: left;
    width: 100%;
}
.search-form select{
    padding: 12px;
    height: 46px;
    background-color: #e5e8e9;
    border-radius: 0px;
    border: none;
    box-shadow: none;
}
.breadcrumb > li + li:before {
    margin: 0px 5px;
}
header.page-header {
    background-color: #f6f6f6;
    -webkit-border-radius: 0 0px 0 0;
    -moz-border-radius: 0 0px 0 0;
    border-radius: 0 0px 0 0;
    padding-bottom: 0px;
    margin: 20px 0 20px;
    border-bottom: 0px solid #eeeeee;
}
.page-header .nav-tabs {
    width: 100%;
}
.page-header .content_action {
    margin-top: -34px;
    margin-right: 0px;
}
section.resources h3, section.additional-info h3{
    margin-top: 25px;
    font-weight: 600;
    font-size: 1.25em;
    color: #35a5ce !important;
    padding: 25px 0 5px;
    border-top: 1px solid #e7e7e6;
}
.content-page{
    margin-bottom:40px;
    float:left;
    width:100%;
}
.well {
    min-height: inherit;
    padding: 5px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 0px solid #e3e3e3;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.tag {
    display: inline-block;
    margin-bottom: 0px;
    color: #fff;
    background-color: #35a5ce;
    padding: 1px 10px;
    border: 0px solid #dddddd;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
a.tag:hover {
    color: #fff;
    background-color: #35a5ce;
    border: 0px solid #35a5ce;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-decoration: underline;
}
.pill {
    display: inline-block;
    margin-bottom: 0px;
    color: #fff;
    background-color: #35a5ce;
    padding: 1px 10px;
    border: 0px solid #dddddd;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.interna .pill a {
    color: #fff;
}
.interna .pill a:hover {
    text-decoration: none;
}
a.tag{
    color: #fff;
}
a.btn {
    color: #fff;
}
.resource-item:hover {
    background-color: transparent;
    border: 2px solid #35a5ce;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}
.resource-item {
    position: relative;
    padding: 10px 10px 10px 60px;
    margin-bottom: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    border: 2px solid #fff;
}
.nav-tabs>li>a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.media-grid {
    margin: 0;
    list-style: none;
    margin: 15px 0px;
    padding-bottom: 15px;
    background: none;
    border: 0px solid #dddddd;
    border-width: 0px;
    width: 807px;
    float:left;
}
.media-item {
    margin: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;    
}
.form-actions {
    margin-left: 0px;
    margin-right: 0px;
}
.btn-primary{
    background-color: #35a5ce;
}
.btn, a.btn, .btn:visited, a.btn:visited{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;    
    border-radius: 0px;
    border: 0px solid #fff;
    padding: 10px;
    background-color: #35a5ce;
    color:#fff!important;
}
.btn-primary:hover, .btn-primary:visited, .btn-primary:active, .btn-primary:focus{
    background-color: #3092B6;
    color:#fff!important;
}
.btn:hover, .btn:active, .btn.active, .btn:focus, a.btn:hover, a.btn:active, a.btn.active, a.btn:focus{
    background-color: #3092B6;
    color:#ffffff!important;
}
.btn-dati{
    background-color: #3e3d40;
}
.btn-dati:hover, .btn-dati:active, .btn-dati:focus{
    background-color: #3e3d40;
    text-decoration: none;
}
/*
footer a{
    color:#ccc!important;
}
footer a:hover{
    color:#ccc!important;
}
*/
.footer_socials li a i {
    color:#3d3d3f;
}
.site-footer, .site-footer label, .site-footer small{
    color: #aaa;
}
footer .select2-container .select2-choice > .select2-chosen {
    color:#000;
}
div#content{
    padding-bottom:40px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .editor textarea, .select2-container-multi .select2-choices, .select2-container .select2-choice, .input-append .add-on, .input-prepend .add-on, .input-prepend .add-on:first-child, .input-prepend .btn:first-child, .control-custom input:last-of-type, .popover-followee .popover-header input{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;    
    border-radius: 0px;
}
.popover-followee .popover-header .add-on {
    padding: 0px 6px;
}
div.controls input, .control-group.error .input-prepend .add-on, .control-group.error .input-append .add-on, .input-append label, .input-prepend label{
    height:auto!important;
}
.footer-links, .attribution {
    float: left;
    margin-left: 0px;
    width: auto;
}
.attribution {
    float:right;
}
.content-padding {
    padding-top: 10px;
}
.select2-drop.select2-drop-above.select2-drop-active {
    border-top: 1px solid #35a5ce;
}
.select2-drop-active {
    border: 1px solid #35a5ce;
}
.right-zone .action ul li a {
    color: #000;
    padding: 0 10px;
    width: auto;
}
.right-zone .action ul li:hover a {
    background-color: #e7e7e6;
}
.right-zone .action ul li i {
    margin-left: 0px;
}
.box-custom .bottone a:hover{
    text-decoration: none!important;
}
#ricerca h2 {
    font-weight: normal;
}
#ricerca input#testo {
    padding-left: 15px;
    color: #555;
}
.form-control input{   
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
}
.form-control input[type="text"]{
    width:100%;
    height: 46px!important;
}
.page-header .content_action {
    position: relative;
    z-index: 100;
}
/*
.attribution .hyperborea-footer-logo {
    display: block;
    width: 109px;
    height: 26px;
    margin-top: 5px;
    background: url("/images/logo-hyperborea.png") no-repeat top left;
    text-indent: -900em;
}
.attribution p.hyperborea-logo{
    float: left;
    text-align: left;
}
*/
.attribution .ckan-footer-logo {
    margin-top: 6px;
}

.attribution p.ckan-logo{
    text-align: right;
}
.lang-select label {
    font-size: 13px;
    font-weight: normal;
}
footer.site-footer .footer-col {
    margin-bottom: 0px;
}
.interna #content h1 {
    margin-top: 35px;
}
.module-content.ckanext-datapreview {
    border: 1px solid #ccc;
}
tr.toggle-show a {
    font-weight: bold;
    font-size: 14px;
}

form.search-form h2{
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-size: 2em;
    line-height: 1em;
    font-weight: 400;
}
form.search-form div.search-input{
    display:none;
}
p.module-content.empty, aside#sidebar-left div.module-content p{
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    font-size: 13px;
}
#filter-box .module{
    margin:0px;
}

/* adattamenti per rendere il tema responsive */

@media (max-width: 1199px) {
    #header .box-custom h2{
        font-size:24px;
    }
    #header .box-custom .titolo {
        padding-right: 80px;
    }
    #ricerca h2 {
        text-align: center;
    }
    #ricerca input#testo {
        width: 78%;
    }
    div.attribution{
        margin-top:10px;
    }
    .lang-select label, .lang-select select, .lang-select .lang-container {
        width:100%!important;
        max-width: 200px;
    }
    form.lang-select{
        text-align: left;
    }
}
@media (max-width: 1023px) {
    #header .box-custom h2{
        font-size: 19px;
        text-align: center;
    }
    #header .box-custom .titolo {
        padding-right: 0px;
        padding-top: 90px;
    }
    #header .box-custom .intro{
        display: none;
    }
    .rt-header__top-area {
        padding: 0;
    }
    .rt-container {
        padding: 0 20px;
    }     
}
@media (max-width: 991px) {
    section#ricerca button.btn-dati{
        text-align: center;
        width: 100%;
        margin-left: 0px;
        margin-top:10px;
    }
    section#ricerca input#testo{
        width: 100%;
        margin-left: 0px;
    }
    footer.site-footer .footer-col {
        min-height: 118px;
    }
    .attribution {
    float: left;
    }    
}
@media(max-width:767px) {
    section#dati div.twitter{
        margin-top:10px;  
    }
    #nav-interna-mobile {
        display: block !important;
        float: left;
        width: 100%;
        height: 100px;
    }
    .navbar-nav > li > a {
        height: 30px;
        line-height: 30px;
        padding: 0 0px;
        color: #FFF;
        font-size: 1.15em;
        text-align: center;
    }
    .navbar-nav > li > a.active {
        background-color: #35a5ce;
        color: #FFF;
    }     
    ul.navbar-nav {
        padding: 0px;
    }
    .interna #ricerca, .with-intro .jumbotron {
        margin-top: 150px;
    }
}
@media(max-width:600px) {
    .right-zone .action ul li a{
        padding: 0 5px;
        font-size: 0.7em;
    }
}
@media(max-width:479px) {
    footer .text-left{
        text-align: center;
    }
    nav.footer-links, nav.footer-links ul, nav.footer-links ul li, .site-footer form label, .site-footer form select, .lang-select .lang-container{
        text-align: center;
        width: 100%;
        float: left;
    }   
    .attribution, .attribution p.ckan-logo{
        float: left;
        width: 100%;
        text-align: center;
    }
    .attribution p.ckan-logo a{
        display: block;
        background-position: center top;
        width: 100%;
    }    
    .site-footer .footer-col{
        margin-top:30px;
    }
    footer.site-footer .footer-col {
        min-height: 0px;
    }    
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width:auto;
}
.ellipsis {
    max-width: 806px;
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
    .ellipsis {
        max-width: 700px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
    .ellipsis {
        max-width: 900px;
    }  
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }  
}

/* Footer  */

.rt-footer {
	color: #555;
}

section.rt-footer__por-area {
    /*background-color: whitesmoke;*/
}

@media (min-width: 768px)
.rt-footer .rt-footer__main-area .rt-container {
    padding-top: 45px;
    padding-bottom: 20px;
}
.rt-footer .rt-footer__main-area .rt-container {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    padding: 25px 10px;
}
@media (max-width: 1230px)
.rt-container {
    padding: 0 20px;
}
.rt-container {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    max-width: 1230px;
    margin-right: auto;
    margin-left: auto;
}
.rt-footer .rt-footer__main-logo {
    text-align: center;
}
@media (min-width: 768px)
.rt-footer .rt-footer__main-logo-label {
    margin-top: 5px;
    font-size: 1.25rem;
}
.rt-footer .rt-footer__main-logo-label {
    font-family: "Merriweather",serif;
    font-weight: 700;
    font-size: .875rem;
}
.rt-footer .rt-footer__main-logo {
    text-align: center;
    color:#222
}
@media (min-width: 768px)
.rt-footer .rt-footer__main-infos {
    margin-top: 30px;
    font-size: 1rem;
}
.rt-footer .rt-footer__main-infos {
    margin-top: 20px;
    color: #555;
    font-size: .75rem;
}
.rt-footer .rt-footer__infos .rt-container {
    display: flex;
    align-items: center;
    width: 100%;
}
@media (max-width: 1230px)
.rt-container {
    padding: 0 20px;
}
.rt-container {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    max-width: 1230px;
    margin-right: auto;
    margin-left: auto;
}
.rt-footer .rt-footer__infos {
    box-shadow: 0 -2px 4px 0 rgba(0,0,0,0.25);
    width:100%;
}
.rt-footer .rt-footer__navigation-list {
    display: flex;
}
@media (min-width: 768px)
.rt-footer .rt-footer__navigation-item {
    font-size: 1rem;
}
.rt-footer .rt-footer__navigation-item {
    display: flex;
    align-items: center;
    font-size: .75rem;
    color: #555;
}
@media (min-width: 768px)
.rt-footer .rt-footer__logo {
    width: 263px;
    height: 98px;
}
.rt-footer .rt-footer__logo {
    margin-left: auto;
}
/* Footer */





/* tomove start*/

.title-home
{
    z-index: 5;
    height: 66px;
    color: #222222;
    font-family: Montserrat;
    font-size: 32px;
    font-weight: 700;
    line-height: 39px;
    display: inline-block;
    padding-left: 4px;
}

.pre-title-home
{
    z-index: 5;
    width: 10px;
    height: 23px;
    background: #3ba5cb;
    display: inline-block;
}

.categories-container
{
	background-color: #FFFFFF;
   	padding: 0 20px 20px;
	margin-bottom: 50px;
}


.category
{
    color: #555555;
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    position: relative;
    float: left;
    margin-top: 10px;}

@font-face {
  font-family: 'opentoscana';
  src:  url('../fonts/opentoscana.eot?sekh98');
  src:  url('../fonts/opentoscana.eot?sekh98#iefix') format('embedded-opentype'),
    url('../fonts/opentoscana.ttf?sekh98') format('truetype'),
    url('../fonts/opentoscana.woff?sekh98') format('woff'),
    url('../fonts/opentoscana.svg?sekh98#opentoscana') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="openico-"], [class*=" openico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'opentoscana' !important;
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 2;
  color: #3BA5CB;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 25px;
  
  position: relative;
    float: left;
}

.openico-ambiente:before {
  content: "\e960";
}

.openico-regioni:before {
  content: "\e97c";
}

.openico-governoesettorepubblico:before {
  content: "\e97b";
}

.openico-agricolturaealimentazione:before {
  content: "\e95f";
}

.openico-trasportimobilitaeinfrastrutture:before {
  content: "\e96b";
}

.openico-sviluppoeconomico:before {
  content: "\e968";
}

.openico-energia:before {
  content: "\e97a";
}

.openico-educazioneeistruzione:before {
  content: "\e96e";
}

.openico-salute:before {
  content: "\e965";
}

.openico-scienzeetecnologia:before {
  content: "\e97d";
}

.openico-giustizia:before {
  content: "\e976";
}

.openico-trasportimobilitaeinfrastrutture:before {
  content: "\e96b";
}

.history-title
{
	color: #222222;
	font-family: Montserrat;
	font-size: 22px;
	font-weight: 700;
	line-height: 27px;
	margin-top: 20px;
}

.history-category-txt
{
	color: #3ba5cb;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 700;
	line-height: 50px;
	margin-left: 10px;
}

.history-summary
{
  color: #222222;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  margin-top:10px;
}

.best-practice-summary
{
  color: #222222;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.best-practice-all-link
{
  color: #222222;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  text-transform: uppercase;
	margin-top:30px;
}

.best-practice-all-link-arrow
{
	color: #3ba5cb;
	font-weight: bold;
}

.single-best-practice-img-container
{
	min-height: 90px;
}

.single-best-practice-img
{
	max-height: 90px;
}


.single-best-practice
{
	margin-top:20px;
}

.single-best-practice-txt
{
	margin-top:10px;
}

body
{
	background-color:white !important;
}

.sm-margin
{
	clear:both;
	padding-top: 25px;
}

.categories-container, .timeline-Widget, #dati .table-wrapper {
	-webkit-box-shadow: 6px 6px 14px -6px rgba(0,0,0,0.72);
	-moz-box-shadow: 6px 6px 14px -6px rgba(0,0,0,0.72);
	box-shadow: 6px 6px 14px -6px rgba(0,0,0,0.72);
}


.interna a:hover {
    text-decoration: none;
}


/* tomove end */


@media (max-width: 800px) {
.responsive-button {
    width: 30px;
}
}

@media (max-width: 767px) {
	body {
		padding-left: 0;
		padding-right: 0;
	}

	.best-practice-summary, .best-practice-all-link {
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.pre-title-home {
		margin-left: 20px;
		margin-right: 20px;
	}


}


/* allineamento ultimi dati e  twitter */

.col-sm-12.col-md-4.twitter {
    padding-right: 0;
}

.col-sm-12.col-md-8.recent-data {
	padding-left: 0;
}

.contact img {
	border: 8px solid white;
	-webkit-box-shadow: 6px 6px 14px -6px rgba(0,0,0,0.72);
    -moz-box-shadow: 6px 6px 14px -6px rgba(0,0,0,0.72);
    box-shadow: 6px 6px 14px -6px rgba(0,0,0,0.72);
}

.rt-footer__por-area img, .rt-footer__por-area p {
    padding: 10px;
}

.p-xs {
	padding-top: 10px;
}